﻿
.wzdUser
{
	border: 1px double #006666;
	width: 500px;
	vertical-align: middle;
}

table.memberlist, table.memberdetails
{
	width: 100%;
	border: 2px solid #000;
}
table.memberlist tr th, table.memberdetails tr th
{
	text-align: left;
	background-color: #999999;
	color: #FFF;
	font-size: 100%;
	border-style: none;
	padding: 5px;
	font-weight: bold;
}
table.memberlist tr td
{
	border-bottom: 1px solid #999;
	padding: 5px 2px 5px 2px;
	background-color: #666;
	color: #FFFFFF;
}
table.memberdetails tr td
{
	padding: 10px 2px 10px 2px;
	background-color: #666;
	color: #FFFFFF;
}

table.memberlist .odd td
{
	background-color: #808080;
	color: #FFFFFF;
}
table.memberlist tr td a,table.memberlist tr td a:visited
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
table.memberlist tr td a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
table.memberdetails tr th {
	background-color: #009;
	padding: 5px;
	color: #FFF;
	font-size: 130%;
	border: 1px solid #009;
}

table#MainContent_UserInfo input{
    color:black !important;
}
